#primera {
	color:blue;
}


p{
font-size:18px;
color:black;
line-height:1.5;
}

body {
        background-color: #6666;
        font-family: Arial, sans-serif;
      }


h1 {
       	color: #333333;
        font-size: 32px;
        font-weight: bold;
      }

h2{
      		color: red;
        font-size: 32px;
        font-weight: bold;
         }

h3{
         	color: green;
        font-size: 32px;
        font-weight: bold;
         }  

contenedor-imagen {
	width: 20px;
  height: 10px;
 }

 img {
  width: 50%;
  height: 60%;
  object-fit: cover;}
 
 .contenedor {
  display: flex;
  flex-direction: row;
  justify-content: space-between;
  align-items: stretch;
}

.columna-1,.columna-2 {
  width: 48%;
  padding: 20px;
 
  border: 1px solid #DDD;
}

.columna-1 {
  margin-right:  2%;
}

.columna-2 {
  margin-left:  2%;
}